<script type="text/javascript">
  function cekopsi() 
  {
						
	var berkas = document.getElementById("id_kategori_berkas").value;
		if (berkas == "1") 
		{
			document.getElementById('nama_berkas').value = 'AktaLahir'; 	
  		} 
		if (berkas == "2") 
		{
			document.getElementById('nama_berkas').value = 'KK'; 	
  		}
		if (berkas == "3") 
		{
			document.getElementById('nama_berkas').value = 'RaportS1'; 	
  		}
		if (berkas == "4") 
		{
			document.getElementById('nama_berkas').value = 'RaportS2'; 	
  		}
		if (berkas == "5") 
		{
			document.getElementById('nama_berkas').value = 'RaportS3'; 	
  		}
		if (berkas == "6") 
		{
			document.getElementById('nama_berkas').value = 'RaportS4'; 	
  		}
		if (berkas == "7") 
		{
			document.getElementById('nama_berkas').value = 'RaportS5'; 	
  		}
		if (berkas == "8") 
		{
			document.getElementById('nama_berkas').value = 'SKSehat'; 	
  		}
		if (berkas == "9") 
		{
			document.getElementById('nama_berkas').value = 'SPBNkb'; 	
  		}
		if (berkas == "10") 
		{
			document.getElementById('nama_berkas').value = 'KIP'; 	
  		}
		if (berkas == "12") 
		{
			document.getElementById('nama_berkas').value = 'KKS'; 	
  		}
		if (berkas == "13") 
		{
			document.getElementById('nama_berkas').value = 'PKH'; 	
  		}
  		if (berkas == "14") 
		{
			document.getElementById('nama_berkas').value = ''; 	
  		}
		  if (berkas == "") 
		{
			document.getElementById('nama_berkas').value = '';
  		}
		else {
			//document.getElementById('nama_berkas').value = '';
	  	}


  }	
</script>


<div class="az-content az-content-dashboard">
  <div class="container">
	<div class="az-content-body">
	  <div class="az-content-label mg-b-5">Unggah Berkas</div>
	  <form action="<?php echo base_url();?>Pendaftaran/addBerkasExec" method="POST" enctype="multipart/form-data">
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Kategori Berkas</p>
			</div>
			<div class="col-lg-4">
              <select class="form-control select2-no-search" id="id_kategori_berkas" name="id_kategori_berkas" onchange="cekopsi();" required>
                <option value="">- pilih kategori -</option>
				<?php
					foreach($kategori_berkas as $kb)
					{
						?>
						<option value="<?php echo $kb['id_kategori_berkas'];?>"><?php echo $kb['kategori_berkas'];?></option>
						<?php
					}
				?>
              </select>
			</div><!-- col-4 -->
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Nama/No. Berkas</p>
			</div>
			<div class="col-lg-4">
			  <input type="text" class="form-control" id="nama_berkas" name="nama_berkas" placeholder="Nama Berkas/Kartu dan/atau Nomor Berkas/Kartu" required>
			</div>
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">File Berkas</p>
			</div>
			<div class="col-lg-4">
			  <input type="file" class="form-control" name="file_berkas" accept=".PDF" required>
			  <p style="margin:0px 0 0px 0; font-style: italic; font-size:12px; color:#FF0000;"><i>1. Ukuran 1 (satu) berkas makismal 20 MB dalam bentuk .PDF</i></p>
			  <p style="margin:0px 0 0px 0; font-style: italic; font-size:12px; color:#FF0000;"><i>2. Berkas Raport di scan terpisah tiap semesternya</i></p>
			  <p style="margin:0px 0 0px 0; font-style: italic; font-size:12px; color:#FF0000;"><i>3. *) -> Wajib diupload</i></p>
			  
			</div>
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-12">
			  <button type="submit" class="btn btn-az-primary float-sm-right">
				<i class="fa fa-upload"></i> Unggah 
			  </button>
			  <span class="float-sm-right">&nbsp;&nbsp;&nbsp;</span>
			  <a href="<?php echo base_url();?>Pendaftaran/step5" class="btn btn-danger float-sm-right">
				<i class="fa fa-times"></i> Batal
			  </a>
			</div><!-- col-4 -->
		  </div><!-- row -->
	  </form>
	</div>
  </div>
</div><!-- az-content -->